For the complete documentation index, see llms.txt. This page is also available as Markdown.

Seasons

Season information and status

Deprecated

Get season status (DEPRECATED)

get
/season

Returns current season status information. DEPRECATED: Use /seasons endpoint instead.

Responses
200

Season status

application/json
idnumberRequired

Season ID

weeknumberRequired

Current week number

isPausedbooleanRequired

Whether the season is currently paused

get/season
GET /season HTTP/1.1
Host: credits.decentraland.org
Accept: */*
{
  "id": 1,
  "week": 1,
  "isPaused": true
}

Get seasons information

get
/seasons

Returns information about past, current, and next seasons

Responses
200

Seasons information retrieved successfully

application/json
get/seasons
GET /seasons HTTP/1.1
Host: credits.decentraland.org
Accept: */*
{
  "past": [
    {
      "id": 1,
      "name": "text",
      "description": "text",
      "startDate": "2026-01-01T00:00:00.000Z",
      "endDate": "2026-01-01T00:00:00.000Z",
      "isActive": true,
      "maxMana": 1
    }
  ],
  "current": {
    "id": 1,
    "name": "text",
    "description": "text",
    "startDate": "2026-01-01T00:00:00.000Z",
    "endDate": "2026-01-01T00:00:00.000Z",
    "isActive": true,
    "maxMana": 1
  },
  "next": {
    "id": 1,
    "name": "text",
    "description": "text",
    "startDate": "2026-01-01T00:00:00.000Z",
    "endDate": "2026-01-01T00:00:00.000Z",
    "isActive": true,
    "maxMana": 1
  }
}

Last updated